.TodoSearch {
  margin: 0 24px;
  height: 64px;
  width: calc(100% - 62px);
  
  background: #F9FBFC;
  border-radius: 2px;
  border: 2px solid #202329;

  font-size: 24px;
  text-align: center;
  font-family: 'Montserrat';
  font-weight: 400;

  color: #1E1E1F;
  box-shadow: 0px 5px 50px rgba(32, 35, 41, 0.25);
}

.TodoSearch::placeholder {
  font-family: 'Montserrat';
  font-weight: 400;
  
  color: #A5A5A5;
}

.TodoSearch:focus {
  outline-color: #61DAFA;
}